#
#Tue Nov 28 11:51:28 PST 2023
default.languagetoolchain.version=2.00
default.Pack.dfplocation=C\:\\Users\\bjones\\.mchp_packs\\Microchip\\PIC24F-KA-KL-KM_DFP\\1.0.12
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc16\\v2.00\\bin
host.id=lm3j-idct-f
configurations-xml=3a18575d5ae7e1f86b6bcf21397f275a
default.com-microchip-mplab-mdbcore-PICKit3Tool-PICkit3DbgToolManager.md5=da762f67e85632f6b187619070210246
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=6e02ca5e9f5042ffd365b42ab82d3a9b
user-defined-mime-resolver-xml=none
proj.dir=Z\:\\Sipper\\Software\\SIPPER pic24 v2_0_twitter.X\\SIPPER.X
host.platform=windows
default.com-microchip-mplab-nbide-toolchain-xc16-XC16LanguageToolchain.md5=fd9a88e47a97c4160fac1f8f06a23d1b
